<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="match_parent">
    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">
        <com.grood.in.customviews.CustomTextView
            android:id="@+id/txtName"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            style="@style/NormalFontStyle"
            android:layout_marginTop="3dip"
            android:text="@string/my_addresses"
            android:gravity="center"
            android:textColor="@color/colorAddress"/>
        <com.grood.in.customviews.CustomTextView
            android:id="@+id/txtAddressOne"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            style="@style/NormalFontStyle"
            android:text="@string/my_addresses"
            android:layout_marginTop="3dip"
            android:layout_below="@+id/txtName"
            android:gravity="center"
            android:textColor="@color/colorAddress"/>
        <com.grood.in.customviews.CustomTextView
            android:id="@+id/txtAddressTwo"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            style="@style/NormalFontStyle"
            android:text="@string/my_addresses"
            android:layout_marginTop="3dip"
            android:layout_below="@+id/txtAddressOne"
            android:gravity="center"
            android:textColor="@color/colorAddress"/>
        <RelativeLayout
            android:id="@+id/relZip"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/txtAddressTwo"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="3dip"
            android:gravity="center">
            <com.grood.in.customviews.CustomTextView
                android:id="@+id/txtZipcode"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/NormalFontStyle"
                android:text="@string/my_addresses"
                android:layout_marginRight="3dip"
                android:textColor="@color/colorAddress"/>
            <com.grood.in.customviews.CustomTextView
                android:id="@+id/txtCity"
                android:layout_toRightOf="@+id/txtZipcode"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/NormalFontStyle"
                android:layout_marginRight="3dip"
                android:text="@string/my_addresses"
                android:textColor="@color/colorAddress"/>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/relCountryNumber"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/relZip"
            android:layout_marginTop="3dip"
            android:layout_centerHorizontal="true"
            android:gravity="center">
            <com.grood.in.customviews.CustomTextView
                android:id="@+id/txtCountry"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/NormalFontStyle"
                android:text="@string/my_addresses"
                android:layout_marginRight="3dip"
                android:textColor="@color/colorAddress"/>
            <com.grood.in.customviews.CustomTextView
                android:id="@+id/txtNumber"
                android:layout_toRightOf="@+id/txtCountry"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/NormalFontStyle"
                android:text="@string/my_addresses"
                android:textColor="@color/colorAddress"/>
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>